RubyGems Navigation menu

fastlane-plugin-dependency_check_ios_analyzer 1.1.0

Fastlane wrapper around the OWASP dependency-check iOS analyzers (Swift Package Manager and CocoaPods).

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.0 - February 02, 2022 (9.0 KB)
  2. 1.1.1 - July 03, 2021 (8.5 KB)
  3. 1.1.0 - May 21, 2021 (9.0 KB)
  4. 1.0.0 - May 02, 2021 (9.0 KB)
  5. 0.3.0 - May 01, 2021 (9.0 KB)
显示所有版本 (共 7 个)

Runtime 依赖 (3):

cocoapods >= 0
curb >= 0
rubyzip >= 0

Development 依赖 (10):

bundler >= 0
fasterer = 0.8.3
fastlane >= 2.144.0
pry >= 0
rake >= 0
rspec >= 0
rubocop = 0.49.1
simplecov >= 0

业主:

推送:

作者:

  • Alexey Alter-Pesotskiy

SHA 256 校验和:

f80e3edadd2710fa73e2dde25c2efd8695ee999fb50a9f2be01ebee5cd45f5c9

下载总量 22,333

这个版本 2,296

许可:

MIT

需要的 Ruby 版本: >= 0

链接: